body {
background-color:#fff;
color:#333333;
font:60% "Lucida Grande",Verdana,Helvetica,Arial,sans-serif;
}
body {
background-image: url(https://web.archive.org/web/20101124001335im_/http://static.usnews.com/images/ah/home-header-background.png);
background-position: top left;
background-repeat: repeat-x;
margin: 0;
padding: 0;
}
body #header {
background-image: url(https://web.archive.org/web/20101124001335im_/http://static.usnews.com/images/ah/home-header-background.png);
background-position: top left;
background-repeat: repeat-x;
height: 110px;
width: auto;
}
body #header2 {
width: 974px;
margin: 0 auto;
height: 100px;
position: relative;
}
body #header a#logo {
background-image: url(https://web.archive.org/web/20101124001335im_/http://static.usnews.com/images/ah/home-header-logo.png);
background-repeat: no-repeat;
background-position: top left;
display: block;
float: left;
height: 63px;
margin-right: 0;
width: 312px;
}
body #header a#logo span {
display: block;
margin-left: -99999px;
}
body #header .nav a {
color: #fff;
margin: 0px 3px;
}
body #header .nav a:hover {
color: #e6a000;
text-decoration: none;
}
body #header .nav ul.home-nav {
margin: 10px 0 0 0;
clear: left;
float: left;
font-size: 13px;
text-transform: uppercase;
width:100%;
line-height:1.7;
margin-left: -5px;
}
#header li {
display:inline;
}
body #header .nav ul.home-nav li {
background: #454545;
padding: 0 5px;
}
body #header .nav ul.home-nav li.first {
padding-left: 0;
}
body #header .nav ul.home-nav li.last {
border-right: none;
}
body #header .nav ul li.active a {
color: #e6a000;
font-weight: bold;
}
body #header .nav ul li#rankings-link a {
position: absolute;
right: -2px;
background: transparent url(https://web.archive.org/web/20101124001335im_/http://static.usnews.com/images/ah/home-nav-rankings-bg.png) 0 0 no-repeat;
height: 29px;
width: 170px;
margin-top: -4px;
padding: 4px 30px 0 0px;
text-align: right;
font-weight: bold;
}
body #header .nav ul.offsite-links {
font-size: 1em;
font-weight: bold;
position: absolute;
right: 1px;
top: 5px;
color: #fff;
}
body #header .nav ul.offsite-links a {
color: #fff;
}
body #header .nav ul.offsite-links a:hover {
color: #fec764;
}
/* SWT search block with 24-bit alpha PNG bg */
#header form#search {
background-color: transparent;
background-position: top left;
background-repeat: no-repeat;
border: none;
height: 42px;
padding: 0;
position: absolute;
text-align: left;
top: 20px;
right: 0;
width: 240px;
}
#header form#search input#search-text {
float: left;
margin-top: 8px;
width: 189px;
}
#header form#search input#search-btn {
float: none;
margin-top: 8px;
margin-left: 4px;
}
body #header .input-text {
font-size: 1.1em;
}
/* alternate non-PNG search bg for IE6 and below */
#header .ie form#search {
background: #ccc;
border: 1px solid #999;
}
#page {
padding: 0px;
}
body div#branding-section {
background: none !important;
border-bottom: none;
/*height:18px;*/
margin:0 0 12px;
padding:0 0 0 3px;
width:auto;
}
div#branding-section h2 {
/*display: none;*/
}
#nav-breadcrumb {
font-size:1.3em;
line-height:1.7;
margin-bottom:5px;
color: #000;
font-family: "Lucida Grande",Verdana,Helvetica,Arial,sans-serif;
padding-top: 0px;
}

#ad-container {
margin-top: 0px;
background-color:#EEEEEE;
line-height:1;
padding:10px;
text-align:center;
width:972px;
}

#position-1.ad {
background: none;
padding-left: 0px;
}
#position-2.ad {
padding-right: 6px;
}
#siteinfo {
background-color:#fff;
color:#333;
font:1em Arial,Helvetica,sans-serif;
margin:0 auto;
padding:8px 0 45px 22px;
width:972px;
}

#siteinfo a {
color:#333;
}

#position-2.ad {
display:none;
}
#promo-magazine {
display:none;
}

/*
     FILE ARCHIVED ON 00:13:35 Nov 24, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:32:15 Jul 21, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/